<template>
  <h1>{{pascalCase name}}</h1>
</template>

<style scoped lang="scss">
@import './{{pascalCase name}}.scss';
</style>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';

export default defineComponent({
  name: '{{pascalCase name}}',
  components: {},
  head: {
    title: {
      inner: '{{pascalCase name}}'
    },
    meta: [],
    link: [],
    script: [],
    style: []
  }
});
</script>